## golang-github-farsightsec-golang-framestream 0.2.0+ds

=== debian/changelog ===
golang-github-farsightsec-golang-framestream (0.2.0+ds-2) unstable; urgency=medium

  * Source upload for testing transition.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Nov 2019 16:23:40 +0100

golang-github-farsightsec-golang-framestream (0.2.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #942810)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 21 Oct 2019 22:29:54 +0200
