=== debian/control ===
Source: golang-github-farsightsec-golang-framestream
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Sascha Steinbiss <satta@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-farsightsec-golang-framestream
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-farsightsec-golang-framestream.git
Homepage: https://github.com/farsightsec/golang-framestream
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/farsightsec/golang-framestream

Package: golang-github-farsightsec-golang-framestream-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Frame Streams implementation in Go
 Frame Streams is a lightweight, binary-clean protocol that allows for
 the transport of arbitrarily encoded data payload sequences with minimal
 framing overhead.
 .
 This package provides a pure Golang implementation.
