## golang-github-farsightsec-golang-framestream 0.3.0+ds

=== debian/changelog ===
golang-github-farsightsec-golang-framestream (0.3.0+ds-2) unstable; urgency=medium

  * Source upload for testing transition.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Dec 2020 23:50:53 +0100

golang-github-farsightsec-golang-framestream (0.3.0+ds-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-farsightsec-golang-framestream-dev: Add Multi-Arch: foreign.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Adjust watchfile to new upstream tag scheme.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Dec 2020 23:28:42 +0100
