=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-farsightsec-golang-framestream
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-farsightsec-golang-framestream.git
 Homepage: https://github.com/farsightsec/golang-framestream
@@ -21,6 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Frame Streams implementation in Go
  Frame Streams is a lightweight, binary-clean protocol that allows for
  the transport of arbitrarily encoded data payload sequences with minimal
