=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds//g,repack,compression=xz" \
  https://github.com/farsightsec/golang-framestream/tags .*/v?(\d\S*)\.tar\.gz
